@media screen and (max-width: 1024px) {


:root {

--type-100:72rem;
--type-big-title:44rem;
--type-title : 34rem;
--type-sub-title : 30rem;
--type-sub-title2 : 24.5rem;
--type-semi-title : 21.5rem;
--type-body-title : 19.75rem;
--type-body-title2 : 18.5rem;
--type-body: 15rem;
--type-discript : 13rem;


--box-pd : 20px;
--box-radius:20px;
--box-radius-inner:10px;

--sec-pd : 20px 15px;
--sec-pd-none-back : 20px 0;



--gap5:5px;
--gap8:5px;
--gap10:8px;
--gap15:8px;
--gap20:10px;
--gap25:15px;
--gap30:20px;
--gap40:20px;



}


.gap20 {gap:var(--gap20);}
.gap15 {gap:var(--gap15);}


#body:has(.drawer-menu.active) {overflow:hidden;}

#body:has(.layout-f-width) {
#shop-codi-logo {width:140px;padding-top:5px; padding-bottom:5px;}

.ads-c-hd-mobile {
	display:block;
	position: fixed;
    z-index: 999;
    width: -webkit-fill-available;
	top:0;
	left:0;

	.drawer-close-ico, .drawer-ico {width:24px; margin-right:10px;}

	.left {
		width: -webkit-fill-available;
		display: flex;
		background: #fff;
		padding: 12px 15px;
		border-bottom:1px solid #f7f7f7;
	}

	.drawer-menu {
		width: 70vw;
		right: -100vw;
		position: fixed;
		transition: 0.3s ease;
		height: 100dvh;
		top:0;
		background: #fff;
		z-index: 9999;

		&.active {
			right:0;
			transition: 0.3s ease;
		}

		.drawer-hd {padding: 12px 15px; background:#fff;display: flex; justify-content: space-between;}
		.drawer-con-wrp {
			background: #fff;
			padding: 15px;

			.right {
				display:flex; gap: 10px; justify-content: space-between; 

				> .btn {width:-webkit-fill-available;text-align: center;}
			}

			.right + .right a {margin:0 0 20px;}

			.drawer-mem-wrp-col {
				display:flex;
				flex-direction: column;
				/*height:80dvh;*/
				justify-content: space-between;

				.right {
					display:flex; gap: 10px; justify-content: space-between; flex-direction: column;

					.right-inner-row {display:flex; gap:10px;}

					.btn {width:-webkit-fill-available;text-align: center; padding:16px 0 ; margin:0; font-size: 16px;}
				}
			}
		}

		.menu-nav-wrp {
			background:#fff;
			flex-direction: column;
            gap: 15px;
			padding: 10px 0;
			height: calc(100dvh - 350px);

			nav {
				/*padding:15px 0;
				border-bottom: 1px solid #e3e3e3;*/

				li {
				
					a {display:flex;font-size:16rem; padding:20px 10px; border-bottom: 1px solid #e3e3e3;align-items: center; justify-content: space-between;}
					a:after {
						content:'';
						width: 12px;
						height: 2px;
						background: #a1a3a9;
						display: block;
						transition: all 0.3s;
					}

					&.active a {color:#465ff1;}
					&.active a:after {background:#465ff1;}

					&:last-child a {border-bottom:none;}

				}

				> a {font-size: 15px;}
				.sub_menu {
					margin-top:8px;

					> li { padding: 5px 10px; font-size: 13px;}
				}
			}
		}
	
	}
	
}

.new-shade.active {
	display: block;
	background: #0000002c;
	height: 100dvh;
	width: 100dvw;
	position: fixed;
	z-index: 998;
	top: 0;
}

.ads-c-hd {display:none;}



.sec-wrp {
	padding: 10px;

	&.border-r-40 {
		border-radius: 20px;
	}

	.sec-inner-tit {flex-direction: column;padding:40px 0 10px;}
	.sec-inner-tit:first-child {padding:10px 0;}
	.sec-inner-tit h3 {font-size:24px;margin-right:0px;margin-bottom:8px; width:-webkit-fill-available;}
	.sec-inner-tit p {font-size:14px; margin-left:0px; margin-right:0px; width:-webkit-fill-available;}
	.sec-inner-tit .col-devide {display:none;}
}


.goods-wrp {
	padding:10px;

	.grid {
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
		padding: 10px 0;
		
		&.col-4 {
			.gl_item {width: calc(50% - ((10px / 2) * 1)); float: none; padding: 0; margin-right: 0;}
		}
	}

	.goods-inner {
		.goods-inner-tit {
			padding:10px 0;
			margin-bottom:10px;
			border-bottom:1px solid #e6e6e6;

			h3 {font-size:16px;}
		}
		
		&:has(.goods-inner-tit) {margin-bottom:20px;}
		&:last-child {margin-bottom:0;}

		&.goods-best {
			margin-bottom: 40px;
			border-bottom: 1px solid #cfcfcf;
			padding-bottom: 10px;
		}
	}
}



#swiper_ad_c {
	margin: 10px 0 20px;

	.swiper-slide {
		border-radius: 10px;
	}
}




/************* 상품 상세 페이지 *************/
.goods_thumbs_spec {
	display:flex;
	gap:15px;
	flex-direction: column;
	padding: 15px;

	#goods_thumbs , .goods_con-wrp {width:100%;}
	#goods_thumbs .cps_swiper_div {border-radius:20px;overflow: hidden; aspect-ratio: 65.2 / 48.8;}


	.goods_con-wrp {

		.cps_name_wrp {
		
			.cps_name {width:-webkit-fill-available;font-size:24px; font-weight:600;}
			.cps_summary {width:-webkit-fill-available;font-size:16px; }
		}

		.goods_spec_sections {
			.detail_spec_table {

				> li.th {padding-left:0 !important; width:80px;}
				> li.btn_area1 {   }

			}
			
		}
	}
}
/************* end 상품상세 페이지 *********/

.goods_tabs {
	padding-bottom:20px;

	.goods_information_tabs  {

		> a {
			height: fit-content;
			padding-top: 20px;
			padding-bottom: 20px;
			font-size: 14px;

			&.current {
				border-bottom: 2px solid #161616 !important;
				font-weight: bold;
			}
		}

		span {font-size: 14px;}
	}

}

.v3_bbs_tlt {
	padding:20px;
	background: #f7f7f7;
	display:flex;
	flex-direction: column;
	align-content: flex-start;
	justify-content: flex-start;
	align-items: baseline;

	p.tit {font-size:18px; font-weight:700;}
}

.btn_resp.v3_go_bbs {margin-top:20px;}
.total-rating {

	.stars {
		margin-right:15px; 

		img {width:20px;}
	}

	>span {margin-left:10px; font-size:13px;}

}


.lists {

	.rows {
		padding: 25px 15px;

		.rows-left {
			align-items: flex-start;
			flex-direction: column;

			.picture {
				width: 80px;
				height: 80px;
				object-fit:cover;
				margin-right: 15px;
				border-radius:50em;
			}
			.content {
				width: 100%;
				margin-top:20px;

				

				.con_rower {
					> h3 {font-size: 16px; margin-bottom: 10px;}
					> p {white-space: normal;font-size: 14px;}

					.secret-tit-wrp {display:flex; align-items: flex-start; img {margin-right:10px; margin-top:10px; width: 10px;}}
				}

				.review-admin-re {
					display:flex;
					padding:20px 0 0;
					display:none;

					&.active {display:flex;}

					&::before {content:'└';font-size: 20px; margin-right: 10px; margin-top: 2px;}
					.inner { padding: 20px; border: 1px solid #dbdbdb; width: -webkit-fill-available; background: #f7f7f7; font-size: 14px;}
				
				}

				.buttons {
					display:none;
					
					&.active {
						display: flex;
						justify-content: flex-end;
						width: 100%;
						font-size: 18rem;
						font-weight: 600;
						color: #000;
						padding-top: 10px;
						gap:10px;
					}

					>div {background:#f6f6f6; border-radius:10px; padding:10px 20px; font-size:13px;}
				}
			}

			&:has(.picture) {
				.content {
					width: 100%;
				}
			}
		
		}

		.v3_date{float:initial;}
	}

}



#goodsOptionBuySection {
	padding:20px 0 0 !important;

	.goods_option_area {
	
		
	}
}

.goods_option_select_area {max-height:70vh; overflow-y:auto; overflow-x:hidden;}




.btn {
	padding: 6px 12px;

	&.big-btn {padding:10px 20px;}
}



.ads_left_fixed_kakao {
	position: fixed;
    display: flex;
    flex-direction: column;
    align-items: center;
	width:fit-content;
	right: 3%;
    top: initial;
    bottom: 40rem;
    padding: 4rem;
    background: #fdd510;
    border-radius: 50em;
	z-index:999;
	
	.img_wrap {
	
		img {width:44rem; height:44rem;}
	}

	.btn_wrap {
		display:none;

		h4 {text-align:center; font-size:12px;}
		button {display:none;}
	}
}

.main-body-wrap:has(.plus_flb_btn_wrap) + .ads_left_fixed_kakao {
	bottom: 110rem;
}



.justify-content-sb {justify-content:space-between;}





.partner-inner {
	display:flex;
	flex-wrap: wrap;
	gap:10px;

	.img_wrp {
		width:calc(33.33% - 10px);
	
		img {object-fit:cover;}
	} 

}




}
}





@media screen and (max-width: 759px) {

:root {

--type-100:56rem;
--type-big-title:38rem;
--type-title : 30rem;
--type-sub-title : 26rem;
--type-sub-title2 : 22rem;
--type-semi-title : 20rem;
--type-body-title : 18.5rem;
--type-body-title2 : 16.5rem;
--type-body: 15rem;
--type-discript : 13rem;


--box-pd : 15px;
--box-radius:15px;
--box-radius-inner:10px;

--sec-pd : 15px 15px;
--sec-pd-none-back : 15px 0;



}


#body:has(.layout-f-width) {
	display:block;

.ads_footer-wrp {
	padding:40px 15px 120px;


	.ft_inner {
		max-width: 1200px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		color: #fff;
		flex-direction: column;

		.ads_footer_info {margin-bottom:50px;}
	}
}


.goods-tit-wrp {
	padding: 30px 0 10px;

	
}


#goodsOptionBuySection {

	.goods_option_area {
	
		.suboptionTr select, .optionTr select { font-size: 16.5rem; padding: 12px; height: fit-content;}
	}


}



.main-top-wrp {
	display:flex;
	flex-direction:column;
	gap:var(--gap20);
	padding:0 0 20px;

	.main-top-con {order:2;}
	.main-video-iframe {order:1;}


	.main-top-con, .main-video-iframe {
		width:100%;
	}
}

.main-top-wrp-02 {
	.main-top-con-btn-wrap {padding:10px 0;gap:5px;}
	.main-top-con-btn-wrap .btn {min-width:150px;}
}

.box-flex-list:has(.main-video-iframe) {
	.main-video-iframe {width:100%;}
}



.plus_flb_btn_wrap_buy {

	.sbHolder {width:calc(100% - 20rem);}

}

.m-flex-column {
	flex-direction:column;
}

.m-flex-col-2 {
	flex-wrap: wrap;

	>div {width:calc((50% - var(--gap20)/2));}
}



.box-wrp {


	&:has(>.check-list) {padding:40px 15px; margin:0 10px;}
}


.success-case-wrp {

	.success-case-wrp-top {
		
		.success-case-wrp-top-con {
			padding: 20px 30px;	
		}
	}

	.box-wrp {
		padding: 20px 30px;	
	}
}



.service-case-wrp {

	.service-case-wrp-top {
		padding: 30px 0;

		.service-case-wrp-top-title {
			font-size:var(--type-sub-title2);
			padding:8px 20px;	
		}

		.service-case-wrp-top-con {

			.service-cawtc-list {

				.img-100 {width:48px;}

				.service-cawtc-list-txt {

					h3 {font-size:var(--type-sub-title);}
					p {font-size:var(--type-body);}
				}
			}
			
		}

	}

}




.box-flex-list {

	&.service-list {
		padding:30px 15px;

		.box-wrp {
			padding:10px 0;
			
			.box-title-wrp {
				
				.box-wrp-title {font-size:var(--type-semi-title);}
				.box-wrp-body {font-size:var(--type-body);}
			}		
		}
	}
}


.inquiry-box {
	padding:40px 0;
}






.img-wrp {

	img {width:100%;height:100%;object-fit:cover;}

	&.img-center {
		margin:0 auto;
	}

	&.bg_wrap_img {
		width: -webkit-fill-available;
		height: 100vh;
	}

	&.img-100 {
		width:68px;

		img {height:fit-content;}
	}


	&.img-120 {
		width:76px;

		img {height:fit-content;}
	}

	&.img-80 {
		width:56px;

		img {height:fit-content;}
	}

	&.img-72 {
		width:52px;

		img {height:fit-content;}
	}

	&.img-68 {
		width:48px;

		img {height:fit-content;}
	}

	&.img-60 {
		width:40px;

		img {height:fit-content;}
	}

	&.img-48 {
		width:36px;

		img {height:fit-content;}
	}

	&.img-40 {
		width:32px;

		img {height:fit-content;}
	}

	&.img-16 {
		width:16px;

		img {height:fit-content;}
	}




}

.m-max-width-75p {
	max-width:75%;
	margin:0 auto;
}


.pc-only {display:none;}
.m-only {display:block;}


}
}